.news-box-container {
width: 417px;
}

.news-box {
width: 417px;
background: url(../ticons/greenbox-shine.gif) repeat-x #ccffcc;
border: 1px #6dda6d solid;
margin: 7px 0 0 0;
padding: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
float: left;
display: inline;
}

.news-box p {
width: 362px;
margin: 10px 0 0 0;
padding: 0 0 10px 0;
float: left;
}

span.bell {
width: 26px;
height: 26px;
background: url(../ticons/bell.gif) no-repeat;
margin: 6px 10px 0 12px;
float: left;
}

.special-notice {
width: 521px;
background: #ffffcc;
padding: 8px;
margin: 8px 0 8px 0;
}

.main-nav {
width: 525px;
padding: 3px 0 25px 0;
margin: 0 0 0 0;
float: left;
position: relative;
}

.main-nav-links {
background: url(../ticons/purplebox-shine.gif) repeat-x #f1f5fa;
border: 1px #ccccff solid;
position: relative;
}

.bgflag {
background: url(../ticons/ausflag.gif) no-repeat left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
padding: 0 0 0 27px;
margin: 3px 0 3px 12px;
float: left;
color: #000000;
font-weight: bold;
}

.main-nav-links a.catlink {
background: url(../ticons/ausflag.gif) no-repeat left;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
padding: 0 0 0 27px;
margin: 5px 0 0 12px;
float: left;
color: #2200cc;
}

.main-nav-links a.catlink:hover {
color: #666666;
text-decoration: underline;
}

ul.shop-image-links {
list-style: none;
float: left;
margin: 10px 0 0 12px;
padding: 0 0 12px 0;
display: inline;
}

ul.shop-image-links a, ul.shop-image-links li {
list-style: none;
background: none;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 11px;
float: left;
padding: 0;
margin: 0;
}

ul.shop-image-links li.darrow {
background: url(../ticons/black-darrow.gif) no-repeat top left;
padding: 0 0 0 11px;
}

ul.shop-image-links a {
background: url(../ticons/orange-arrow.gif) no-repeat;
padding: 0 0 0 7px;
color: #c40000;
}

ul.shop-image-links a:hover {
color: #c40000;
}

.main-nav-links-shadow {
width: 537px;
height: 10px;
background: url(../ticons/shadow.gif) no-repeat;
line-height: 0;
margin: 0;
padding: 0;
overflow: hidden;
float: left;
clear: both;
}

.main-nav-links-bottom {
width: 525px;
float: left;
clear: both;
position: relative;
top: -4px;
}

.arrow {
width: 40px;
height: 11px;
background: url(../ticons/blue-down-arrow.gif) no-repeat;
float: left;
position: relative;
top: -7px;
overflow: hidden;
}

.pagination {
width: 249px;
float: left;
}

.pagination1 {
width: 277px;
float: left;
}

.blue-right-arrow {
width: 12px;
height: 13px;
background: url(../ticons/blue-rarrow.gif) no-repeat;
overflow: hidden;
float: left;
margin: 3px 4px 0 6px;
display: inline;
}

.pagination a.tab, .pagination a.active,.pagination1 a.tab, .pagination1 a.active  {
width: 18px;
height: 15px;
border: 1px #ccccff solid;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
text-align: center;
color: #0000ff;
float: left;
margin: 0 1px 0 0;
padding: 2px 0 0 0;
text-decoration: none;
-moz-outline-style: none;
}

.pagination a.active,.pagination1 a.active{
background: #ccdff7;
color:#0000ff;
border: 1px #ccdff7 solid;
text-decoration: none;
}

.pagination a.tab:hover,.pagination1 a.tab:hover {
background: #ccdff7;
color: #0000ff;
border: 1px #ccdff7 solid;
text-decoration: none;
}

.num-input {
width: 34px;
height: 19px;
border: 1px #ccccff solid;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #0000ff;
text-align: center;
float: left;
padding: 2px 0 0 0;
}

.go-button {
margin: 2px 0 0 0;
float: left;
}

p.vidlink {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #999999;
display: inline;
float: right;
position: relative;
top: 20px;
left: 1px;
padding: 0;
margin: 0;
z-index: 1000;
}

p.vidlink a {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #cc0000;
text-decoration: none;
}

p.vidlink a:hover {
color: #666666;
text-decoration: underline;
}

.cat-dropdown {
float: right;
position: relative;
display: inline;
z-index: 1001;
margin: 10px 0 -50px 0;
padding: 0;
}